package com.eactive.eai.adapter.http.dynamic;

public enum HttpAdapterServiceType {
		STANDARD, 
		CHNL,
		PASS,
		REST,
		UNKNOWN
		;
        public static HttpAdapterServiceType getValue(String value) {
            try {
                return valueOf(value.toUpperCase());
            } catch (Exception e) {
                return UNKNOWN;
            }
        }
}
